* {
  padding: 0;
  margin: 0;
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  background-color: #ebebeb;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
  background-color: #ebebeb;
}

::-webkit-scrollbar-thumb {
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0);
  background-color: #b4b4b4;
}

.v-main a,
a:hover,
.footer a {
  text-decoration: none;
}

.v-main a:hover,
.footer a:hover {
  display: inline-block;
  opacity: 0.8 !important;
}

.v-main li {
  list-style: none;
}

.v-main {
  width: 1200px;
  max-width: 1200px;
  min-width: 1200px;
  margin: auto;
}

.v-hide {
  display: none !important;
}

.v-flex {
  display: flex;
  align-items: center;
}

.v-flex > div {
  flex-shrink: 0;
}

.v-img {
  display: block !important;
  width: 100% !important;
  height: 100% !important;
  object-fit: contain !important;
}

:focus {
  outline: none;
}

.v-main .line-btn {
  width: 148px;
  height: 44px;
  border-radius: 8px;
  border: 1px solid #2984ef;
  font-size: 20px;
  line-height: 44px;
  color: #2984ef;
  text-align: center;
  cursor: pointer;
}

.v-main .blue-btn {
  width: 148px;
  height: 44px;
  border-radius: 8px;
  border: 1px solid #2984ef;
  font-size: 20px;
  line-height: 44px;
  text-align: center;
  cursor: pointer;
  background: #2984ef;
  color: #fff;
}

#footer {
  min-height: 469px;
}

/* header */
#v-header {
  height: 64px;
  background: #ffffff;
  border-bottom: 1px solid #e6e6e6;
  position: fixed;
  z-index: 9999;
  top: 0;
  width: 100%;
  box-sizing: content-box;
}

.bgct {
  background-color: transparent !important;
  border-bottom: none !important;
}

#v-header .v-hm {
  background-position: center;
  background-image: url(../images/cdhome.png);
  background-size: cover;
  width: 144px;
  height: 28px;
  margin-right: 10px;
}

#v-header .v-nav {
  flex: 1;
  justify-content: space-around;
}

#v-header .v-nav .v-hm-p {
  position: relative;
}

#v-header .v-nav .v-hm-p .cpjsson {
  display: none;
}

#v-header .v-nav .v-hm-p .cpjsson a {
  color: #ffffff;
  margin-right: 0 !important;
}

#v-header .v-nav .v-hm-p:hover .cpjsson {
  display: block;
}

#v-header .v-nav .v-hm-p .cpjsson a:hover {
  color: #007aff;
}

#v-header .v-nav a {
  color: #333333;
  font-size: 16px;
  text-decoration: none;
  margin-right: 20px;
}

#v-header .v-nav a:hover,
#v-header .v-nav .v-active {
  font-weight: 500;
  color: #007aff;
}

#v-header .v-hm-btn {
  width: 92px !important;
  justify-content: center;
  height: 34px;
  background: #2984ef;
  border-radius: 4px;
  font-size: 14px;
  color: #ffffff;
  margin-left: 12px;
}

#v-header .v-hm-phone {
  font-size: 18px;
  font-weight: 600;
  color: #2984ef;
  padding-right: 8px;
}

/* 新浮窗二维码 */
.floating {
  display: none !important;
  position: fixed;
  left: 0;
  top: calc(110px + 294px);
  z-index: 11;
  background: #fff;
  box-shadow: -2px -2px 10px #ccc;
}

.qrbox {
  width: 150px;
  height: 150px;
}

.qr_text {
  text-align: center;
  padding: 6px 0;
}

.mi-float {
  width: 100px;
  font-size: 10px !important;
  white-space: nowrap;
}

.mi-float .qrbox {
  width: 100px;
  height: 100px;
}

.s-mi-float {
  width: 40px;
  font-size: 10px !important;
}

.s-mi-float .qrbox {
  width: 40px;
  height: 40px;
}

/* footer */
.footer {
  background-image: url("../images/foo1.png");
  height: 469px;
  background-size: cover;
  padding-top: 64px;
  box-sizing: border-box;
  text-align: center;
}

.foo-title {
  height: 45px;
  font-size: 32px;
  font-weight: 500;
  line-height: 45px;
  color: #333333;
  margin-bottom: 70px;
}

.footer .foo-list {
  justify-content: space-between;
  margin-bottom: 64px;
}

.footer .foo-item {
  height: 68px;
  border-right: 1px solid #b3b3b3;
  width: 300px;
}

.footer .foo-count {
  height: 46px;
  font-size: 33px;
  position: relative;
  top: -6px;
  font-weight: 500;
  line-height: 46px;
  color: #333333;
  margin-bottom: 8px;
}

.footer .foo-name {
  height: 25px;
  font-size: 18px;
  font-weight: 500;
  line-height: 25px;
  color: #333333;
}

.footer .foo-btn {
  margin: auto;
  width: 128px;
  height: 43px;
  background: #2984ef;
  border-radius: 8px;
  font-size: 20px;
  line-height: 43px;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
  margin-bottom: 60px;
}

.footer .foo-des {
  height: 20px;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
}

.btn-border {
  width: 128px;
  height: 40px;
  box-shadow: 0px 4px 16px 0px rgba(4, 90, 254, 0.16);
  border-radius: 6px 6px 6px 6px;
  border: 1px solid #1c7aff;
  line-height: 40px;
  font-weight: 500;
  font-size: 16px;
  color: #1c7aff;
  display: block;
  text-align: center;
  text-decoration: none;
}
.btn-border-white {
  width: 128px;
  height: 40px;
  border-radius: 6px 6px 6px 6px;
  border: 1px solid #fff;
  line-height: 40px;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  display: block;
  text-align: center;
  text-decoration: none;
}
.btn-orange {
  width: 128px;
  height: 40px;
  border-radius: 6px 6px 6px 6px;
  line-height: 40px;
  font-weight: 500;
  font-size: 16px;
  color: #381009;
  display: block;
  text-align: center;
  text-decoration: none;
  background: linear-gradient(90deg, #fddcb1 0%, #f9bd8b 100%);
}

.btn-bg {
  width: 128px;
  height: 40px;
  border-radius: 6px 6px 6px 6px;
  line-height: 40px;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  display: block;
  background: #1c7aff;
  text-align: center;
  text-decoration: none;
}

.btn-white {
  width: 128px;
  height: 40px;
  border-radius: 6px 6px 6px 6px;
  line-height: 40px;
  font-weight: 500;
  font-size: 16px;
  color: #1c7aff;
  display: block;
  background: #fff;
  text-align: center;
  text-decoration: none;
}

.btn-view {
  display: flex;
  gap: 24px;
}
.hot {
  position: relative;
}
.hot:before {
  content: "";
  position: absolute;
  right: -7px;
  top: -24px;
  width: 50px;
  height: 24px;
  z-index: 11;
  background-image: url("/version/images/hot.png");
  background-size: cover;
  background-repeat: no-repeat;
}
